# file: zfs/defaults/main.yml

# defaults = 1/8 of RAM
max_arc_size: "{{ ansible_memtotal_mb * 131072 }}"

# deactivate auto scrub by default
zfs_auto_scrub: False

zfs_arc_meta_limit_percent: 95
zfs_arc_dnode_limit_percent: 95
